* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #115db2;
}

li {
    list-style: none;
    cursor: pointer;
}

body {
    min-width: 100%;
}

.clearfloat::after {
    content: '';
    display: block;
    clear: both;
}

/* 背景图 */
.top_banner_policy {
    background-image: url('banner.jpg');
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100% 100%;
    height: 450px;
}

.container_reference {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.container_reference .data_search {
    width: 100%;
    margin-top: -160px;
    display: flex;
    justify-content: space-around
}

.container_reference .data_search .data, .container_reference .data_search
.search {
    width: 580px;
    height: 430px;
    background-image: url('di.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.data_search .search {
    padding-top: 50px;
}

.data_search .search .hy_title {
    width: 90%;
    margin: 0 auto;
    height: auto;
    text-align: center;
}

.data_search .search .hy_title span {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 10px 20px;
    border-bottom: 2px solid #476bff;
    font-size: 20px;
    font-weight: bold;
}

.hy_con {
    padding: 10px 30px;
    line-height: 30px;
}

.hy_con div {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.hy_con div span {
    font-weight: bold;
}

.hy_con div a:hover {
    font-weight: bold;
}

.hy_list {
    margin-top: 30px;
}

.hy_list > div {
    float: left;
    width: 380px;
    height: 300px;
    /*background: #115DB2;*/
    margin: 0 10px;
}

.hy_list .hy_list_title {
    display: block;
    width: 100%;
    height: 30px;
    border-bottom: 2px solid #476bff;
    font-size: 20px;
    font-weight: bold;
    color: black;
}

.hy_list .hy_list_title img {
    vertical-align: bottom;
    margin-right: 10px;
}

.ul_list li {
    width: 95%;
    margin: 0 auto;
    height: 55px;
    border-bottom: 1px dashed #bac5f2;
}

.ul_list li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 55px;
    position: relative;
}

.list_title {
    width: 70%;
    float: left;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    float: right;
}

.ul_list li a:hover .list_title {
    color: #476bff;
    font-weight: bold;
}

.ul_list li a::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #476bff;
    left: -10px;
    top: 50%;
}

.swiper-slide, .swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide video {
    display: block;
    width: 300px;
    height: 170px;
    margin: 50px auto 0;
}

.swiper-slide p {
    text-align: center;
}

.swiper-slide p a {
    color: black;
    display: block;
    width: 75%;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
}

/*Swiper原样式 */
.swiper-button-next {
    background: url('jty.png') no-repeat;
    background-size: 100% 100%;
    width: 60px;
    height: 60px;
}

/*改变了颜色和加粗的样式*/
.swiper-button-prev {
    background: url('jtz.png') no-repeat;
    background-size: 100% 100%;
    width: 60px;
    height: 60px;
}

.hy_list_bottom div {
    width: 31%;
}

/*适老化*/
.newStyle .container_reference .data_search {
    display: block;
}

.newStyle .container_reference .data_search .data, .newStyle .container_reference .data_search .search {
    width: 100%;
    height: auto;
}

.newStyle .data_search .search .hy_title span {
    font-size: 40px;
}

.newStyle .hy_con {
    font-size: 25px;
    line-height: 45px;
}

.newStyle .part1_right_2 {
    width: 90%;
    font-size: 30px !important;
}

.newStyle .dateMonth {
    font-size: 30px !important;
}

.newStyle .dateR span {
    width: 11%;
    font-size: 30px !important;
}

.newStyle .dateT span a {
    font-size: 25px;
}

.newStyle .hy_list > div {
    width: 100%;
    height: auto;
}

.newStyle .hy_list .hy_list_title {
    font-size: 30px;
    height: auto;
    padding: 10px 0;
}

.newStyle .ul_list li {
    height: 70px;
}

.newStyle .ul_list li a {
    line-height: 70px;
    font-size: 25px;
}

.newStyle .swiper-slide p a {
    font-size: 25px;
}

@media screen and (max-width: 1000px) {
    .top_banner_policy {
        height: 200px;
    }

    .container_reference {
        width: 90%;
    }

    .container_reference .data_search {
        display: block;
        margin-top: -50px;
    }

    .container_reference .data_search .data, .container_reference .data_search .search {
        width: 100%;
        height: auto;
    }

    .part1_right_2 {
        width: 90% !important;
    }

    .dateR span {
        width: 10.7% !important;
    }

    .hy_list > div {
        width: 100%;
        height: auto;
        padding: 20px 0;
    }

    .swiper-slide video {
        width: 80%;
        height: auto;
    }

    .date p.right {
        right: 10%;
    }

    .date p.left {
        left: 10%;
    }
}


@media screen and (max-width: 400px) {
    .list_title {
        width: 100%;
    }

    .list_time {
        display: none;
    }
}
